Subject: Re: [lojban] jbotenguar.

From: [email-masked]
Date: Fri, 9 Mar 2001 21:11:01 EST

Seidensticker's Lojban Vocabulary Trainer, which is temporarily available 
(until I can move it to a more public place) on my website, 
members.aol.com/pycyn, as the file vocbtrnr, has a nice Tengwar font, with 
sources. [this does not contradict my repeated stand agains using Tengwar for 
Lojban or anything else meant to be read, cf Siamese, Armenian,...]